@charset "UTF-8";

@media screen, projection
{

 /*------------------------------------------------------------------------------------------------------*/

 /*
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { display: none}  
  #col1_content { display:none}
  #col2 { display:none}  
  #col2_content { display:none}

  #col3 { width: auto; margin: 0}
  #col3_content { padding: 0 }
  * html #col3 {margin-right: 0} /* IE 6 fix */

}
